<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="leeswijzers"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Leeswijzers</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="leeswijzers"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li class="active"><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Leeswijzers</h1><div class="body"><p class="p">Een leeswijzer is een korte introductie voor een onderwerp uit de standaard,
waarin aangeven is welke delen van het informatiemodel en/of
de technische documentatie op dat onderwerp betrekking hebben.</p><p class="p">Er zijn leeswijzers beschikbaar voor:</p><dl class="dl"><dt class="dt dlterm"><a class="xref" href="modulairestructuur.html">Modulaire structuur</a></dt><dd class="dd"><p class="p">Beschrijft hoe de informatie die met de STOP standaard uitgewisseld kan worden is ingedeeld in modules, en hoe die modules in API's gebruikt moeten worden.</p></dd><dt class="dt dlterm"><a class="xref" href="domeinspecifiek.html">Synchronisatie van domein-specifieke informatie</a></dt><dd class="dd"><p class="p">Beschrijft hoe domein-specifieke informatie synchroon gehouden kan worden met de geconsolideerde wet- en regelgeving die via de LVBB beschikbaar gesteld wordt</p></dd><dt class="dt dlterm"><a class="xref" href="tekstmodellen.html">Tekstmodellen</a></dt><dd class="dd"><p class="p">Beschrijft de tekstmodellen van STOP</p></dd><dt class="dt dlterm"><a class="xref" href="informatieobjecten.html">Informatieobjecten</a></dt><dd class="dd"><p class="p">Beschrijft de verschillende typen informatieobjecten die STOP kent.</p></dd><dt class="dt dlterm"><a class="xref" href="naamgevingsconventie.html">Naamgevingsconventie</a></dt><dd class="dd"><p class="p">Beschrijft de achtergrond van de naamgevingsconventies voor de identificatie van de diverse entiteiten die door STOP gemodelleerd worden, en de plaats waar de specificaties van de naamgeving zijn opgenomen.</p></dd><dt class="dt dlterm"><a class="xref" href="tekstmuteren.html">Tekstmuteren</a></dt><dd class="dd"><p class="p">Beschrijft hoe wijzigingen van een was-versie t.o.v. een wordt-versie van een regeling binnen <a class="xref" href="https://koop.gitlab.io/STOP/0.98-kern/tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie" target="_blank">tekst:RegelingMutatie</a> worden vastgelegd en hoe renvooi bepaald wordt.</p></dd></dl></div></article></main></body></html>